/*
Azul = 3d96d1
Vermelho = f46565
Cinza = 8b8b8b
*/


/* Global */
/* Cabeçalho */
/* Estrutura da página */
/* Rodapé */
/* Títulos */
/* Textos */
/* Navegação */
/* Formulários */
/* Frameworks */

/*CONFIGURAÇÕES GERAIS*/

@charset "utf-8";
/*Links Nav*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
/*Titulo do artigo*/
@import url(http://fonts.googleapis.com/css?family=Anton);
/*Texto do artigo*/
@import url(http://fonts.googleapis.com/css?family=Poppins);
/*Titulo do tumbnails*/
@import url(http://fonts.googleapis.com/css?family=Bree+Serif);

/*
font-family: 'Anton', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Bree Serif', serif;
*/

*{
	margin: 0px;
}

.bg-green{
	background-color: #6fee7d;
}
.bg-yellow{
	background-color: #feea5a;
}
.bg-white{
	background-color: #fff;
}
.img-size{
	width: 410px;
	height: 500px;
}
.header-pad{
	padding: 125px 0 0 0;
}
.h1-header{
	font-family: 'Bree Serif', serif;
	font-size: 48px;
	color: #fff;
}
.second-text-header{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #fff;
	margin: 20px 0 30px 0;
}
.third-text-header{
	font-family: 'Poppins', sans-serif;
	font-size: 17px;
	margin-bottom: 30px;
}
.bt-header{
	width: 200px;
	height: 50px;
	background-color: #fcd21d;
	border: 0px;
	border-radius: 5px;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 30px;
	box-shadow: 5px 9px 5px #666;
}
.bt-section{
	padding: 15px 45px;
	background-color: #fcd21d;
	box-shadow: 5px 9px 5px #666;
	border-radius: 5px;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.bt-sectio-azul{
	padding: 15px 45px;
	background-color: #3d96d1;
	box-shadow: 5px 9px 5px #666;
	border-radius: 5px;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.bt-section:hover{
	text-decoration: none;
	background-color: #ffde4f;
	color: #000;
}
.flag-us{
	height: 32px;
	float: right;
	margin-right: 20px;
}
.flag-br{
	height: 32px;
	float: right;
	margin-right: 5px;
}
/* SECTION */
.first-text-section{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #0e5efe;
	text-transform: uppercase;
	font-weight: bold;
}
.second-text-section{
	font-family: 'Bree Serif', serif;
	font-size: 36px;
	color: #000;
	margin-bottom: 30px;
}
hr.blue {
	border-top: 1px solid #0e5efe;
	display: block;
	margin-top: 40px;
	margin-bottom: 80px;
	width: 95%;
}
.element-align-center{
	text-align: center;
}
.margin-top-bottom{
	padding: 30px 0px;
}
.h1-text{
	font-family: 'Bree Serif', serif;
	font-size: 24px;
	color: #000;
	margin-top: 60px;
	margin-bottom: 20px;
}
.list-text{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #666;
	text-align: left;
}
.margin-right-cols{
	margin-right: 5%;
}
.margin-top-div{
	padding-top: 120px;
}
.margin-bottom-div{
	padding-bottom: 50px;
}
.margin-top-div80{
	padding-top: 80px;
}
.tree-line-title{
	font-family: 'Bree Serif', serif;
	font-size: 32px;
	color: #000;
	margin-bottom: 30px;
}
.tree-line-text{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #666;
	text-align: left;
	margin-bottom: 60px;
	text-align: justify;
}
.text-center{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #666;
	text-align: center;
	margin-bottom: 60px;
}
.bg-gray{
	background-color: #edebeb;
	border-radius: 5px;
	margin-bottom: 40px;
}
.sec-prices-title-green{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #35b349;
	text-transform: uppercase;
	font-weight: bold;
	margin: 30px 0 30px 0;
}
.sec-prices-title-yellow{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #ead20a;
	text-transform: uppercase;
	font-weight: bold;
	margin: 30px 0 30px 0;
}
.sec-prices-title-blue{
	font-family: 'Poppins', sans-serif;
	font-size: 32px;
	color: #1364fe;
	text-transform: uppercase;
	font-weight: bold;
	margin: 30px 0 30px 0;
}
.sec-prices-title-blue-small{
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #1364fe;
	text-transform: uppercase;
	font-weight: bold;
	margin: 30px 0 30px 0;
}
.sec-prices-title-blue-big{
	font-family: 'Bree Serif', serif;
	font-size: 36px;
	color: #1364fe;
	margin-bottom: 50px;
}
.sec-prices{
	font-family: 'Anton', sans-serif;
	font-size: 40px;
	color: #000;
}
.sec-lines{
	font-family: 'Poppins', sans-serif;
	font-size: 22px;
	color: #666;
	margin-top: 20px;
	margin-bottom: 30px;
}
.sec-txt-taxa {
	font-family: 'Poppins', sans-serif;
	font-size: 22px;
	color: #FFF;
	background-color: #FF9C5A;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px;
	border-radius: 10px;
}

hr.black {
	border-top: 1px solid #101010;
	display: block;
	margin-top: 30px;
	margin-bottom: 30px;
	/*width: 95%;*/
}
.img-prod{
	width: 245px;
	height: 175px;
	margin-bottom: 30px;
}

/* FOOTER */
.footer-input{
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	margin: 20px 0 0 0;
	height: 50px;
}
.footer-title{
	font-size: 50px;
	color: #fff;
	text-shadow: 5px 5px 20px #333;
	margin: 30px 0 50px 0;
	font-weight: bold;
	margin-top: 60px;
}
.footer-text{
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #fff;
	text-shadow: 5px 5px 20px #333;
	margin: 30px 0 50px 0;
}
.bt-footer{
	width: 300px;
	height: 50px;
	background-color: #0e5efe;
	border: 0px;
	border-radius: 10px;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 30px 0 0 0;
	box-shadow: 5px 9px 5px #666;
	float: right;
	color: #fff;
}
.footer-manufa-title{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0e5efe;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.img-manufa{
	width: 20%;
	height: 20%;
	margin-bottom: 60px;
}

/* Lista de pedidos */
.tit-list-ped{
	font-family: 'Bree Serif', serif;
	font-size: 36px;
	color: #1364fe;
	margin-bottom: 20px;
}
.text-list-ped{
	font-family: 'Bree Serif', serif;
	font-size: 20px;
	color: #000;
	margin-top: 60px;
	margin-bottom: 20px;
}

@media (max-width: 720px){

	.margin-top-bottom{
		padding: 30px 0px 0px 0px;
	}
	.margin-phone{
		margin-top: 40px;
	}
	.bt-sectio-azul {
		margin-top: 30px;
		display: block;
	}
	.bt-section {
		margin-bottom: 30px;
		display: block;
	}
}